OVH Community, votre nouvel espace communautaire.

Problème de configuration ?


Raln
09/03/2016, 13h55
Citation Envoyé par Nowwhat
Je utilise un Debian 8.3 et ma version est aussi "5.5.47-0+deb8u1-log - (Debian)", qui colle avec https://packages.debian.org/fr/jessie/mysql-server
Comment ça, nouvelle version ?

Quoi que je pense que tu fait fausse piste. Un Debian "à jour" qui n'arrive pas à faire tourne un "ipboard", faut mieux voir avec leur support (de ipboard). Tu ne sera spas le seule dans ce cas, et donc la solution existe déjà.
Merci pour ta réponse, oui en effet je trouve pas ça normal non plus.. Je vais voir avec le support. Je pensais peut-être que cela pouvait venir de ma conf, mais apparemment non.

sich
07/03/2016, 07h16
Sur Jessie tu as mariadb aussi à la place de mysql, tu as testé ?

Nowwhat
07/03/2016, 06h56
Je utilise un Debian 8.3 et ma version est aussi "5.5.47-0+deb8u1-log - (Debian)", qui colle avec https://packages.debian.org/fr/jessie/mysql-server
Comment ça, nouvelle version ?

Quoi que je pense que tu fait fausse piste. Un Debian "à jour" qui n'arrive pas à faire tourne un "ipboard", faut mieux voir avec leur support (de ipboard). Tu ne sera spas le seule dans ce cas, et donc la solution existe déjà.

Raln
06/03/2016, 23h17
Le soucis c'est qu'elle n'a pas l'aire d'être disponible dans les dépôts de debian 8 :

ma version :
# cat /etc/issue
Debian GNU/Linux 7.8

# cat /etc/debian_version
8.3


Code:
# apt-get update
Réception de*: 1 http://security.debian.org jessie/updates InRelease [63,1 kB]
Réception de*: 2 http://security.debian.org jessie/updates/main Sources [119 kB]
Réception de*: 3 http://security.debian.org jessie/updates/contrib Sources [1 439 B]
Réception de*: 4 http://security.debian.org jessie/updates/non-free Sources [14 B]
Réception de*: 5 http://security.debian.org jessie/updates/main amd64 Packages [216 kB]
Réception de*: 6 http://security.debian.org jessie/updates/contrib amd64 Packages [2 506 B]
Réception de*: 7 http://security.debian.org jessie/updates/non-free amd64 Packages [14 B]
Réception de*: 8 http://security.debian.org jessie/updates/contrib Translation-en [1 211 B]
Réception de*: 9 http://security.debian.org jessie/updates/main Translation-en [118 kB]
Réception de*: 10 http://security.debian.org jessie/updates/non-free Translation-en [14 B]
Ign http://ftp.fr.debian.org jessie InRelease
Réception de*: 11 http://ftp.fr.debian.org jessie-updates InRelease [142 kB]
Atteint http://ftp.fr.debian.org jessie Release.gpg
Atteint http://ftp.fr.debian.org jessie Release
Réception de*: 12 http://ftp.fr.debian.org jessie-updates/main Sources [4 092 B]
Réception de*: 13 http://ftp.fr.debian.org jessie-updates/contrib Sources [32 B]
Réception de*: 14 http://ftp.fr.debian.org jessie-updates/non-free Sources [920 B]
Réception de*: 15 http://ftp.fr.debian.org jessie-updates/main amd64 Packages/DiffIndex [1 012 B]
Réception de*: 16 http://ftp.fr.debian.org jessie-updates/contrib amd64 Packages [32 B]
Réception de*: 17 http://ftp.fr.debian.org jessie-updates/non-free amd64 Packages/DiffIndex [736 B]
Réception de*: 18 http://ftp.fr.debian.org jessie-updates/contrib Translation-en [14 B]
Réception de*: 19 http://ftp.fr.debian.org jessie-updates/main Translation-en/DiffIndex [736 B]
Réception de*: 20 http://ftp.fr.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Atteint http://ftp.fr.debian.org jessie/main Sources
Atteint http://ftp.fr.debian.org jessie/contrib Sources
Atteint http://ftp.fr.debian.org jessie/non-free Sources
Atteint http://ftp.fr.debian.org jessie/main amd64 Packages
Atteint http://ftp.fr.debian.org jessie/contrib amd64 Packages
Atteint http://ftp.fr.debian.org jessie/non-free amd64 Packages
Atteint http://ftp.fr.debian.org jessie/contrib Translation-en
Atteint http://ftp.fr.debian.org jessie/main Translation-fr
Atteint http://ftp.fr.debian.org jessie/main Translation-en
Atteint http://ftp.fr.debian.org jessie/non-free Translation-en
672 ko réceptionnés en 7s (87,9 ko/s)
Lecture des listes de paquets... Fait
root@srv:~# apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés*:
  clamav clamav-base clamav-daemon clamav-freshclam clamav-milter clamdscan
Les paquets suivants seront mis à jour*:
  libjasper1
1 mis à jour, 0 nouvellement installés, 0 à enlever et 6 non mis à jour.
Il est nécessaire de prendre 134 ko dans les archives.
Après cette opération, 1 024 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]
Ma version actuel : mysqld 5.5.47-0+deb8u1)

Merci d'avance

buddy
06/03/2016, 22h13
Tu ne peux pas mettre à jour ton serveur ? car une nouvelle version de SQL est sortie ..

Raln
06/03/2016, 22h00
Hello

Merci pour ta réponse Après plusieurs tests, il semble que ce soit la version sql qui pose problème.
Avec la version sur mon serveur : 5.5.47 le "bug" est bien présent, mais par compte avec les versions : 5.5.46 sur un autre serveur et 5.6.15 sur mon ordi tout fonctionne bien.

Avez-vous une idée de comment je peux faire pour que cela fonctionne sur mon serveur ?

Merci d'avance

janus57
06/03/2016, 14h21
Bonjour,

le plus simple serait de voir avec le support du forum sachant que le JS s'exécute côté client et non côté serveur.

Cordialement, janus57

Raln
06/03/2016, 13h14
Bonjour,

Je viens d'installer un forum ipboard tout neuf sur mon serveur ou j'ai le panel i-mscp et je rencontre des erreurs javascript : (j'ai essayé plusieurs installation)

Code:
Uncaught ReferenceError: _ is not defined
root_js_lang_1.js.f2b036be6e4bc13cc2ed92b85af53fc8.js:1 Uncaught TypeError: Cannot read property 'setString' of undefined
root_framework.js.1ca4b1c0017dcec885df87847de9fb9d.js:32 Uncaught ReferenceError: _ is not defined
global_global_core.js.0c3fe9d069e88d3e9b6a552ffa002c16.js:15 Uncaught ReferenceError: _ is not defined
root_front.js.39107190e4a1a502ec2fbc610d521720.js:6 Uncaught ReferenceError: _ is not defined
front_front_widgets.js.2b4e64cca8670b518c54a8d8fbdb84f7.js:11 Uncaught ReferenceError: _ is not defined
front_front_forum.js.57adc6281ec565ffbc0997818d111b67.js:1 Uncaught ReferenceError: _ is not defined
forum.r/:119 Uncaught TypeError: Cannot read property 'setSetting' of undefined
Je vois ça dans l'inspecteur d'élément et bien sur il y a donc des problèmes d'affichage du genre :

http://planet-upload.net/image/Tph

Et pareil lors de l'inscription le captcha ne s'affiche pas.

Je me suis dit donc que cela pouvait venir d'un mods apache :

Code:
access_compat.load  authn_core.load       autoindex.conf  dav.load      filter.load      negotiation.conf  rewrite.load        ssl.load
actions.conf        authn_file.load       autoindex.load  deflate.conf  headers.load     negotiation.load  save.pcap           status.conf
actions.load        authz_core.load       cgid.conf       deflate.load  mime.conf        proxy.conf        setenvif.conf       status.load
alias.conf          authz_groupfile.load  cgid.load       dir.conf      mime.load        proxy_fcgi.load   setenvif.load       suexec.load
alias.load          authz_host.load       dav_fs.conf     dir.load      mpm_worker.conf  proxy_http.load   socache_shmcb.load
auth_basic.load     authz_user.load       dav_fs.load     env.load      mpm_worker.load  proxy.load        ssl.conf
Mais je ne voit rien qui pourrait bloquer.


Avez-vous une idée svp ?